/* Shop All-franchises global CSS 			*/
/* Common shop structural styles go here	*/

@import url("https://fonts.googleapis.com/css?family=Roboto:500,400italic,700italic,700,500italic,400");

html {
  height: 100%;
  font-size: 12.5px;
}

body {
  margin: 0;
  font-family: "Roboto", sans-serif;
}

h1 {
	font-size: 1.5em;
}

.h1-subtitle {
	font-size: 1.5em;
	font-weight: normal;
}

td {
	font-size: 1em;
}

input, select, textarea, button {
	font-size: inherit;
	font-family: inherit;
}

img {
  border: 0px;
}

p, h1, h2, h3, form, ul, ol, li {
	margin: 0px;
}

.clearboth {
	clear: both;
}

a:active {
	text-decoration:none;
}

.contentarea, .topnavarea {
  width: 950px;
  margin: 0 auto;
}

.centercolumn p {
  margin-bottom: 0.5em;
  font-size: 1em;
}

.leftcolumn,
.centercolumn, 
.rightcolumn {
  float: left;
}

#twocols .leftcolumn {
	width: 230px;
	margin-right: 20px;
}

#twocols .centercolumn {
	width: 700px;	
}

#twocols .leftcolumn.checkout {
	width: 330px;
}

#twocols .centercolumn.checkout {
	width: 600px;	
}

.panel {
  display:block;
  margin-left: 148px;
}

.newsmodules {
  height: 110px;
  clear: both;
}

.newsmodules + .newsmodules {
  border-top: none;
}

.newsmodules .button {
	display: block;
	width: 45px;
	height: 13px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	background-repeat: no-repeat;
}

.newsmodules-row1 .button {
  background-image: url(/unique/images/newsmodules/button-new-releases-more.gif);
 
}
.newsmodules-row2 .button {
  background-image: url(/unique/images/newsmodules/button-special-offers-more.gif);
 
}

.newsmodules-row3 .button {
  background-image: url(/unique/images/newsmodules/button-news-more.gif);

}

.newsmodules div {
	box-sizing: border-box;
	float: left;
	height: 110px;
	padding: 10px 12px;
	position: relative;
	width: 50%;
}

.newsmodules img {
  float: left;
  margin-right: 10px;
}

.newsmodules h2 {
  margin: 0px;
  font-size: 0.9em;
}

div.newsmodules p {
  margin: 0px;
  font-size: 0.9em;
}

.newsmodules .orangepeel {
}

.newsmodules .freshlavender {
}

.newsmodules .buttercup {
  background: #ffff4d;
}

.newsmodules a {
  text-decoration: none;
}

.newsmodules a span { 
  display: none;
}

.quizpanel {
	margin-left: auto;
	margin-right: auto;
	width: 604px;
}

.quizpanel h1 {
	font-size: 1.2em;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;	
}

.quizpanel .register {
	font-size: 1em;
}

.quizpanel .register input {
	width: 243px;
}

.quizpanel .register textarea {
	width: 470px;
  	font-family: inherit;
	font-size: 0.9em;
}

.quizpanel .form {
	background: #efefef;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 5px;
}

.quizpanel label {
	display: block;
	margin-bottom: 3px;
}

.quizpanel label span {
	display: block;
	width: 115px;
	float: left;
	font-size: 0.9em;
}

.quizpanel hr {
	height: 1px;
	color: #CCCCCC;	
}

.quizpanel .questions {
	padding-bottom: 5px;
}

.quizpanel .questions p {
	margin-top: 5px;
}
.quizpanel .questions input {
	margin-left: 115px;
}

.quizpanel .freetext {
	width: 350px;
}

.quizpanel .quizpanelfooter {
	font-size: 0.9em;
	font-weight: bold;
	padding: 3px 8px;
	min-height: 17px;
	clear: both;
	background: #d4d4d5;
	color: #333333;	
}


.panelmedium {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: 450px;
}

.panelmedium .content {
  padding: 8px;
}

.panelmedium .form {
  background: #efefef;
  margin-top: 2px;
  margin-bottom: 2px;
}

.panelmedium label {
  display: block;
  margin-bottom: 3px;
}

.panelmedium label span {
  display: block;
  width: 115px;
  float: left;
  font-size: 0.9em;
}

#contactForm .defaultformelement {
  width: auto;
}

.defaultformelement {
  width: auto;
}

.panelmedium .content input, .panelmedium .content select {
  width: 243px;
}

.panelmedium .footer {
	font-weight: bold;
	padding: 2px 8px;
	height: 16px; 
}

.panelmedium .buttonreset {
  background: url(/pages/shop/images/button_reset_footer.gif) center right no-repeat;
}

.panelmedium .buttonsubmit {
  background: url(/pages/shop/images/button_submit_footer.gif) center right no-repeat;
}

.loginpanelfooter  a, .quizpanelfooter a {
	background: url(/unique/images/buttons/more-yellow-12px.gif) center left no-repeat;
}

.buttonsubmit, .buttonreset {
	cursor: pointer;
}

.panelmedium .footer input {
  border: 0;
  height: 16px;
  padding-right: 20px;
  margin-right: 10px;
  font-weight: bold;
  font-size: 0.9em;
  text-align: right;
}

.panelwide h2 {
	font-size: 13.2px;
	line-height: 30px;
}

.panelwide .searchresultheader,
.panelwide .searchresultfooter {
	margin: 2px 0 0 !important;
}

.panelwide .searchresultheader a.active,
.panelwide .searchresultfooter a.active {
  font-weight: bold;
  text-decoration: underline;
}

.panelwide .content,
.myprofilepanel .content {
	padding: 0px;
}

.myprofilepanel .content {
  background: #D9EBE6;
}

.panelwide .footer a {
	text-decoration: none;
	color: #333;
}

.panelwide .footer,
.myprofilepanel .footer,
.checkoutform h3,
h2.gry,
.cmodW h2,
.showhideareabar,
.panelwide .searchresultheader,
.panelwide .searchresultfooter {
	height: 20px;
	line-height: 20px;
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 6px;
	clear: both;
}

.checkoutform h3 a {
	margin: 0px;
	text-decoration: none;
}

.cmodPage a {
	text-decoration: none;
}

ul.shippinginformation {
  font-size: 0.9em;
  font-weight: bold;
  margin: 0;
  padding: 0;
  margin: 20px 0 0 15px;
}


.searchresults td {
  margin: 0px;
  padding: 0px;
  padding: 5px;
  font-size: 0.9em;
}

.searchresults td a,
.shoppingbasket td a {
  text-decoration: none;
}

.searchresults {
	text-align: left;
	margin-bottom: 2px;
}

.searchresults tr {
	background: url(/unique/images/product-listing/white-bg.gif) repeat-x left bottom;
}

tr.alt-bg {
	background: url(/unique/images/product-listing/blue-bg.gif) repeat-x left bottom;
}

table.searchresults {
	width: 100%;
}

.searchresults .price,
.shoppingbasket price {
  text-align: right;
  font-weight: bold;
}

.searchresults .basketcell {
  text-align: right;
}

.loginpanel .loginpanelfooter a,
.loginpanel #buttonsubmit,
.quizpanel .quizpanelfooter a,
.quizpanel #buttonsubmit,
.registerpanel .registerpanelfooter a,
.myprofilepanel .footer a {  
	background: url(/unique/images/buttons/more-yellow-12px.gif) no-repeat right center;
	height: 14px;  
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
	padding: 1px 18px 1px 0;
}

.panelmedium .footer .buttonreset, .panelmedium .footer .buttonsubmit {
	font-size: 0.9em;
	margin-top: 0px;
}

.panelmedium .loginpanel #buttonreset,  .footer .buttonreset {
	background: url(/unique/images/buttons/x-12px.gif) center right no-repeat;
}
.panelmedium .footer .buttonsubmit {
	background: url(/unique/images/buttons/more-yellow-12px.gif) center right no-repeat;
}

#buttoncheckout {
  float: right;
}

#buttonupdate,
#buttonnext,
#buttonprint {
  float: right;
  margin-left: 20px;
}

#buttonback{
	float:left;
	margin-right: 20px;
}

#btnBasketUpdate {
	font-size: 0.9em;
	background: url(/unique/images/buttons/update-16px.gif) top right no-repeat;
	padding-right: 20px;
	height: 16px;
	display: inline-block;
}

#buttonprivacypolicy {
  margin-right: 20px;
}

#buttonquery {
  float: right;
}

#buttonmore {
  float: right;
  margin: 2px 20px 0 0;
}

.shoppingbasket input {
	width: 3em;
	text-align: right;
}

.shoppingbasket .buttondeleteitem {
	background: url(/unique/images/filters/removefilter.gif) center right no-repeat;
	width: 12px;
	height: 12px;
	display: block;
}

.shoppingbasket .buttondeleteitem span {
	display: none;
}

th.alignleft {
  text-align: left;
  padding-left: 5px;
}

td.alignleft {
  text-align: left;
}

td.alignright {
  text-align: right;
}

.toptabrow {
  background: url(/pages/shop/images/toptab_background.gif) top left repeat-x;
  height: 27px;
}

.toptab, .toptabactive {
  background: url(/pages/shop/images/toptab_passive_left.gif) top left no-repeat #bdbdbd;
  height: 27px;
  float: left;
  padding-left: 10px;
}

.toptabactive {
  background: url(/pages/shop/images/toptab_active_left.gif) no-repeat;
  background-color: #e6e6e6;
}

.toptab a, .toptabactive a {
  display: block;
  background: url(/pages/shop/images/toptab_passive_right.gif) top right no-repeat;
  padding-right: 36px;
  padding-top: 8px;
  height: 19px;
  text-decoration: none;
  color: #005353;
  font-weight: bold;
}

.toptabactive a {
  background: url(/pages/shop/images/toptab_active_right.gif) top right no-repeat;
}

.toptab a:hover {
  text-decoration: underline;
}

.toptabrow .helplink {
  float: right;
  color: #005353;
}

.toptabcontent {
  border-left: 1px solid #9b9b9b;
  border-right: 1px solid #9b9b9b;
  border-bottom: 1px solid #9b9b9b;
  padding: 10px;
  margin-bottom: 10px;
}

.myprofiletabs {
  padding: 5px;
  margin-bottom: 0;
}

.categorylisting {
	overflow-x: auto;
	overflow-y: hidden;
	height: 100px;
	margin: 0 0 10px 0;
	position: relative;
	font-size: 0.9em;
}

.category-img img {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #EFEFEF;
}

div.dept-img-outer {
	overflow: hidden;
	line-height: 0;
	margin-bottom: 10px;
}

div.dept-img-inner {
	display: inline-block;
	position: relative;
	right: -50%;
}

img.dept-img {
	left: -50%;
	position: relative;	
}

div.dept-img-outer.dept-img-before {
	margin-top: 0;
}

.dept-bdinfo {
	background: #eee;
	border: 1px solid #eec722;
	border-radius: 3px;
	margin-bottom: 10px;
	padding: 8px 8px 4px 25px;
	position: relative;
}

.dept-bdinfo > h2 {
	background: #eec722;
	border-radius: 3px 3px 0 0;
	font-size: 1.2em;
	line-height: 28px;
	margin: -8px -8px 8px -25px;
	padding-left: 55px;
}

.dept-bdinfo > .sr-bdsash {
	top: -3px;
	left: -3px;	
}

.categorylisting .cmod-row {
	height: 75px;
	width: 3500px;
} 

.ucat-detail {
	font-size: 1.1em;	
}

.composernavigationbar {
	height: 20px;
	margin: 5px 0 10px;
	background: #BCEAEB;
	border-radius: 3px;
}

.composernavigationbar ul {
	padding: 0px;
	list-style-type: none;  
}

.composernavigationbar  ul  li  {
  float: left;
  border-right: none;
  padding: 2px 38px 2px 8px;
  height: 16px; 
  
}
.composernavigationbar ul li + li {
	border-left: 1px solid #308f90;
}

.composernavigationbar ul li a {
	font-weight: bold;
	color: #308F90; 
}

.composernavigationbar ul li a.active {
	color: #333;
} 

.productpanel {
  width: 49%;
}

.productpanelright,
.registerpanel {
  float: right;
}

.loginpanel,
.registerpanel {
  width: 296px;
  padding: 0;
  min-height: 165px;
  margin-bottom: 20px;
}

.productpanel h2,
.loginpanel h2,
.registerpanel h2 {
	font-size: 0.9em;
	font-weight: bold;
	padding-top: 6px;
	padding: 8px;
	height: 12px;
}

.loginpanelcontent,
.registerpanelcontent {
  width: 276px;
  min-height: 120px;
  padding: 10px;
  margin-top: 4px;
  margin-bottom: 4px;
  background-color: #efefef;
}


.loginpanel .loginpanelfooter,
.registerpanel .registerpanelfooter {
  font-weight: bold;
  padding: 3px 8px;
  min-height: 17px;
}

#buttonreset {
  background: url(/unique/images/buttons/x-12px.gif) center right no-repeat;
  float: right;
  display: block;
}

#buttonsubmit {
  float: right;
  margin-right: 10px;
}

#buttonregisternow {
  float: right;
  padding-right: 25px;
}

.loginform {
  font-size: 0.9em;
  padding: 10px;
}

form.loginform label {
  display: block;
  margin-bottom: 5px;
} 

form.loginform label span {
  width: 100px;
  display: block;
  float: left;
  vertical-align: bottom;
  margin: 0;
}

form.loginform .passwordformrow {
  margin-bottom: 10px;
}

form.loginform label input {
  margin: 0;
}

form.loginform label input.password,
form.loginform label input.emailaddress {
  width: 12em;
  margin: 0;
}

.checkoutform label.profilepassword,
.checkoutform label.profilecountry {
  display: block;
  margin-bottom: 15px;
}

.checkoutform strong {
  font-size: 0.9em;
  font-weight: normal;
}


.checkoutform ul li {
  font-size: 0.9em;

  padding: 0;
  margin: 3px 0 0 15px;
}

.checkoutform ul {
	font-size: 0.9em;
	margin-left: 1em;
}

.checkoutform ul li {
	display: list-item;
	list-style-position :  inside;
}

.centercolumn #loginquicklinks {
  text-align: center;
}

.composershortbio {
  padding: 0;
  margin: 0;
}

.composershortbio a {
  color: #005353;
  text-decoration: underline;
}

.composershortbio p {
  width: 270px;
}

.composershortbio h3 {
  margin-bottom: 10px;
  font-size: 1.2em;
}

#showhidearea {
  margin-top: 10px;
}

#showhidearea .showhideareabar h3 {
  font-size: 1em;
}

#showhidearea .showhideareabar a {
  text-decoration: none;
}

#showhidearea .buttonshow {
    color: #c22502;
    text-decoration: none;
    background: url(/unique/images/filters/filtermore.gif) center right no-repeat;
    padding-right: 16px;
    float: right;
    margin-right: 3px;
}
	

#showhidearea .buttonhide {
    color: #c22502;
    text-decoration: none;
    background: url(/unique/images/filters/filterfewer.gif) center right no-repeat;
    padding-right: 16px;
    float: right;
    margin-right: 3px;
}

.hideModule {
  display: none;
}

.revealcontents {
  padding: 5px 5px 0px 5px;
  min-height: 0px;
}

.revealcontents a {
  color: #005353;
}

.explorecomposer {
  font-size: 0.9em;
  min-height: 30px;
  clear:left;
  padding-top: 5px;
}

.explorecomposer img {
  float: left;
}

.explorecomposer img {
  margin-right: 5px;
  border: 0;
}

.explorecomposer a {
  border: 0;
  color: #005353;
  font-weight: bold;
  text-decoration: underline;
  min-height: 12px;
}
.checkoutform  {
  padding: 0px;
  margin: 0px;
}

.checkoutform label, 
div.checkoutfield {
	display: block;
	width: 588px;
	padding: 8px 2px 8px 14px;
	margin: 0;
	min-height: 14px;
}

div.checkoutfield {
	font-size: 0.9em;
}

.checkoutform div.checkoutfield label,
div.checkoutfield span {
	width: 200px;
	float: left;
	background: transparent;
	padding: 0;
}

.checkoutform input, .checkoutform select, .checkoutform textarea {	
  width: 30em;
  font-size: 0.9em;
  border: 1px solid #CCC;
  padding: 2px;
}

.checkoutform .radio {
	width: 3em;		
}

.checkoutform .radioText {
    font-size: 0.9em;
	padding: 0;
	margin: 0;
}
	
form.checkoutform label span {
  width: 200px;
  font-size: 0.9em;
  line-height: 21px;
  display: block;
  float: left;
}

form.checkoutform label.addressline3 input {
  margin-left: 200px;
}


p.instructionparagraph {
  margin-bottom: 20px;
}


/* NGB: Minibasket styles incorporated into main css 22/11/07 */

#popup-message {
	display: none;
	position: absolute;
	top: 0;
	left : 0;
	width: 310px;	
	height: 65px;
	padding-top: 25px;	
	padding-left: 25px;
	text-align: left;
	font-size: 100%;
	font-weight: bold;
	z-index: 100;
	background: url("/unique/images/checkout/add-to-basket.png") no-repeat;
}


/* NGB: End of minibasket styles ******************************/

.disc_oldprice {
	text-decoration: line-through;
}

.disc_newprice {
	color: #f33;
}

ul.shophelp_b, ul.shophelp_nb {
	margin-left: 2em;
	margin-bottom: 5px;
}

ul.shophelp_b li {
	margin-bottom:3px;
}

ul.shophelp_nb li {
	list-style-type: none;
}

.shop_help_links a {
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 0.9em;
	border-bottom: 1px solid #F0F0F0;
	margin-bottom: 0.3em;
	padding-bottom: 0.3em;
	margin-right: 10px;
}

.shop_help_links a:HOVER {
	background-color: #F0F0F0;
}

#print-logo { display: none; }


.cmodW {
	margin: 0 0 10px 0;
}


/* Product Grade List Module	************************/

table.pg-table {
	width: auto;
}

table.pg-table td {
	font-size: 0.9em;
	padding-bottom: 3px;
}

table.pg-table td.pg-syllabus {
	/* font-weight: bold; */
	padding-right: 5px;
}

table.pg-table td.pg-grade + td.pg-grade {
	padding-left: 3px;
}

table.pg-table tr + tr td {
	padding-top: 3px;
}

table.pg-table td.pg-grade a {
	display: block;
	width: 38px;
	text-align: center;
	background-color: transparent;
	border: 1px solid #808080;
	text-decoration : none;
	font-weight: bold;
}

/* "Message" box styles  ***********************/

.lightModule .msg {
	border-radius: 2px;
}

.msg {
	border-width: 1px;
	border-style: solid;
	background-repeat : no-repeat;
	background-position: 5px 5px;
	padding: 5px 5px 5px 25px;
	color: #000;
	font-size: 0.9em;
	margin-bottom: 2px;
}

.msg_err {
	border-color: #C00000;
	background-color : #FF8080;
	background-image: url(/img_s/icon_err.gif);	

}

.msg_warn {
	border-color: #C0C000;
	background-color : #FFFF80;
	background-image: url(/img_s/icon_warn.gif);
}

.msg_ok {
	border-color: #00C000;
	background-color : #80FF80;
	background-image: url(/img_s/icon_ok.gif);
}

.msg_note {
	border-color: #CCCC66;
	background-color : #FFFFCC;
	background-image: url(/img_s/icon_note.gif);
}


/** Tabbed Promotional Areas **/

.newstab div  {
	font-weight: bold;
	float: left;
	padding: 6px 10px;
}

/* Section Header Bars */
.headerbarcontent {
	margin-bottom: 2px;
}

.headerbarcontent .smalltext {
	font-size: 0.8em;
	font-weight: normal;
}

.headerbarcontent h1 a {
	text-decoration: underline;
}

.PSTitle {
    font-size: 1.32em;
    font-weight: normal;
	color: #333;
}

.border-bottom {
	border-bottom: 1px solid #ccc;
	padding: 3px 0;
	margin-bottom: 3px;
}

.mmod-help p {
	padding-left: 24px;
	font-weight: bold;
}

.mmod-help p.mmod-help-highlight {
	padding: 0;
	margin: 0;
}

.mmod-help p.email {
	padding-top: 0.5em;
	background: url("/unique/images/mmod-help/email.png?v=2") no-repeat 0 5px;
}
.mmod-help p.phone {
	background: url("/unique/images/mmod-help/phone.png") no-repeat 0 5px;	
}

.mmod-help p span {
	font-weight: normal;
	display: block;
}


.cmodW-light1-SmallFoot, .cbarW-foot {
	height: 1px;
	padding-top: 1px;
	margin-bottom: 15px;
	margin-top: 2px;
}

.cmod-row {
	background: url(/unique/images/cmod-row.gif) repeat-x left bottom;
	min-height: 10px;
	border-bottom: 1px solid #e2e2e2;
	padding: 0 10px;
	margin: 6px 0;
}

.productthumbnailportrait {
	display: block;
	min-height: 70px;
	width: 191px;
	float: left;
	padding: 0;
	position: relative;
}

.productthumbnailportrait a {
  text-decoration: none;
}

.productthumbnailportrait .price,
.productthumbnailportrait .composer {
	font-weight: bold;
}

.cmodPage {
	line-height: 23px;
	padding: 3px 0 6px;
}


/* Search Filters - New	*/

.filter {
	color: #444;	
}

.filter:after {
	display: block;
	content: "";
	clear: both;	
}

.lightModule .filter > h4 {
	padding: 10px;
	font-size: 14px;
}

.lm-filter-container > .filter > h4.morefewer {
	cursor: pointer;
}

.filter > h4.applied {
	font-weight: normal;
	font-size: inherit;
}

.filter > h4 > a {
    float: right;
    font-weight: normal;
    text-decoration : none;
}

.filter > h4 > a.removefilter {
	font-size: 120%;	/* for fa icon-remove-sign	*/
	margin-top: -3px;
}
.filter > h4 > a.filterprev {
    background: url(/unique/images/filters/filterprev.gif) no-repeat left center;
    padding: 0 0 0 20px;
}
.filter > h4 > a.filternext {
    background: url(/unique/images/filters/filternext.gif) no-repeat right center;
}

.filter > h4 > a.filterprev.gry {
    background: url(/unique/images/filters/filterprev-gry.gif) no-repeat left center;
    color: #999;
}
.filter > h4 > a.filternext.gry {
    background: url(/unique/images/filters/filternext-gry.gif) no-repeat right center;
    color: #999;
}

.filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.filter ul.sb_popup {
	padding: 10px;	
}

.filter > ul.filteritems {
	margin: 6px 0 4px;
}

.filter > .filteritems > .filterlink a {
	text-decoration: none;
}

.filterlink > a {
	color: inherit;		
}

.filterlink > a:hover {
	color: #000;		
}

.filter span.badge {
	border-radius: 2px;
	padding: 0 2px;
	font-size: 0.8em;
	font-weight: bold;
	color: #fff;
	margin-left: 4px;
}

.filteritems > .filterlink,
.filteritems > .filtergroup {
    position: relative;
    z-index: 1;
    padding: 3px 10px;
	display: block;
	line-height: 20px;
	margin-top: -4px;
	cursor: pointer;
}
.filteritems > .filterlink:hover,
.filteritems > .filtergroup:hover {
	background-color: #f0f0f0;
}
.filteritems > .filtergroup:hover span.fghead {
	color: #000;
}
.filteritems > .filtergroup.expanded {
    z-index: 2;
	background-color: #e0e0e0;
}
.filteritems > .filtergroup.expanded > span.fghead {
	color: #000;	
}

.filtergroup > ul,
.filtergroup > .mfpop {
	display: none;
	left: 100%;
	margin-left: 10px;
	top: -8px;
	width: 100%;
	cursor: auto;
}

.filtergroup > .mfpop {
	width: 250%;	
}

.mfpop .filterlink {
    float: left;
    margin-right: 10px;
}

.filtergroup.expanded > ul,
.filtergroup.expanded > .mfpop {
	display: block;
}
.filtergroup > .sb_arrow10.left:after,
.filtergroup > .sb_arrow10.left:before {
	top: 20px;
}

.filterelipsis {
	display: none;	
}

.ajax-loader {
	height: 32px;
	margin: 20px;
	background: url(/unique/images/ajax-loader-lg-red.gif) no-repeat center center;
}

i.bfIcon {
	font-size: 15.5px;	
}
i.bfIcon.bfApplied {
  margin-right: -3px;
}

/* Paging Controls	*/

.pagecontrols {
    display: block;
    float: right;
}

.pagecontrols > a, .pagecontrols > span.pageCount {
  border-radius: 2px;
  display: block;
  float: left;
  height: 23px;
  line-height: 23px;
  margin: 0 3px;
  text-align: center;
}
.pagecontrols > span.pageCount {
	padding: 0 5px;
  	color: #666;
}

.pagecontrols > a {
  background-color: #e7e7e7;
  width: 23px;
  font-weight: bold;
  text-decoration: none !important;
}

.pagecontrols > a > span {
	display: none;
}

.pagecontrols > a.pagePrev {
	background-image: url("/img_s/arrow10Left.png");
	background-repeat: no-repeat;
	background-position: 50%;
}

.pagecontrols > a.pageNext {
	background-image: url("/img_s/arrow10Right.png");
	background-repeat: no-repeat;
	background-position: 50%;
}

.hidden {
	display:none;
}

.deliveryService label {
    cursor: pointer;
    display: block;
}

.deliveryService input {
    height: 20px;
    margin: 0 8px 0 2px;
    vertical-align: middle;
    width: 15px;
}

.deliveryService span {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
}


/* Product Description Listing */
div.prod-img {
	float: left;
	width: 41px;
	margin-right: 5px;
	position: relative;
}

div.prod-img img.prod-img {
	border: 1px solid #EFEFEF;
}

img.new-img {
	vertical-align: baseline;	
}

div.prod-img img.new-img {
	position: absolute;
	top: 0;
	right: 0;
}

div.prod-desc {
	float: left;
	width: 143px;
	font-size: 0.9em;
}

div.prod-desc div.composer {
	font-weight: bold;
}

div.prod-desc div.title {
	/* NGB 7/1/15 - fix cut off titles */
	/* height: 2.6em; */
	overflow: hidden;
}

.productthumbnailportrait img {
	float: none;
	margin: 0;
}

div.prod-desc > div.pricebasket {
	margin-top: 0.5em;
}

div.prod-desc div.pricebasket .price {
	font-size: 1em;
	margin-right: 0.4em;
}

a.basket > img {
	vertical-align: sub;	
}


.checkoutform input, .checkoutform select {
	width: 330px;
}


.checkoutform input[type=text], .checkoutform input[type=password] {
	width: 324px;
}

 .cmod-row .productthumbnailportrait + .productthumbnailportrait {
        margin-left: 5px;
}      


/* composer page */
.composerimage {
	float: left;
	margin: 0 10px 10px 0;
}

li.dd-menu  {
	/* Or edit the image to pull the arrow up by 1px */
	background: transparent url("/unique/images/shopBar/sbDownArrow.png") no-repeat right 50%;
	margin-right: 5px; 
}

/* Drop down menu */
li.dd-menu {
    position: relative;
}
               
.composernavigationbar ul li ul.pop-menu {
	display: none;
	position: absolute;
	right: -5px;
	top: 20px;
	width: 140px;
	background-color: #FFF;
	border: 1px solid #308F90;
	list-style-type: none;
    text-align: right;
}

.composernavigationbar ul li ul.pop-menu li {       
	border: 0;
	float: none;
	height: auto;
	padding: 0;
	text-align : right;
}
			   
.composernavigationbar ul li ul.pop-menu  li a {
    color: #000;
    display: block;
    text-decoration: none;
}

.composernavigationbar ul li ul.pop-menu  li a:hover {
    background-color: #80DFE0;
}

/* Product Page Work Info link	*/
a.workinfo-link,
div.workinfo-link a {
	color:#308F90;
}

a.workinfo-icon {
	background: url("/unique/images/icon-info-blue.gif") no-repeat left center;
	padding: 1px 0 2px 20px;
}


/* Music finder/availability alert popup */

#enq-Background {
	display: none;
	position: absolute;
	top: 0; 
	left: 0;
	bottom: 0;
	background-color: #FFF;	
	z-index: 50;
	width: auto;
}

#enq-popup{
	position:absolute; 
	display:none;
	z-index: 50;
	background: transparent url("/img_s/BG-Blk-50.png");
	padding: 10px;
}

#enq-popup div.panelmedium {
	background-color: #FFF;
	padding: 10px;
	margin: 0;
	text-align: left;
}

/* Checkout 1 enhanced login/register styles	*/

.login-or-register {
	margin: 20px 0 0 0;
}

.login-or-register .halfwidth {
	width: 292px;
}

.login-or-register .halfwidth form {
	height: 118px;
	padding: 0 10px 10px;
	position: relative;	
}

.login-or-register .halfwidth form p {
	margin-bottom: 15px;
}	

.login-or-register .c1regform {
	float: right;
}

.login-or-register .c1loginform {
	float: left;
}

.login-or-register .big {
	font-size: 1.15em;
	font-weight: bold;
	color: #333;
}

.login-or-register .halfwidth label {
    display: block;
    padding: 2px 0;
}

.login-or-register .halfwidth label span {
	width: 100px;
    display: block;
    float: left;
    font-size: 0.9em;	
	padding: 4px 0 0 0;
	clear: left;
}	

.login-or-register .halfwidth input,
.login-or-register .halfwidth select,
.login-or-register .halfwidth button {
	box-sizing: border-box;
	width: 170px;
	
}
.login-or-register .halfwidth input,
.login-or-register .halfwidth select {
    border: 1px solid #ccc;
	padding: 3px;
	font-size: 0.9em;
}

.login-or-register .lm-button {
	position: absolute;
	bottom: 10px;	
}

.login-or-register .halfwidth.lightModule > .msg {
	margin: 0 10px 10px;
}

.login-or-register a {
	color: #000;
	font-size: 0.9em;	
}

/* /checkout 1 enhancements		*/

/* User cat large product images	*/

.categorylisting.ucsLargeProd {
	overflow-y: auto;
	height: auto;
	margin: 0 ;
}

.categorylisting.ucsLargeProd .cmod-row {
	height: auto;
	width: auto !important;
	padding: 0;
	background: none;
	border: 0;
}

.categorylisting.ucsLargeProd .cmod-row .productthumbnailportrait {
	margin: 0 20px 5px 0;
	width: 120px;
    border-bottom: 2px solid #ccc;
}

.categorylisting.ucsLargeProd .cmod-row .productthumbnailportrait:hover {
    border-bottom: 2px solid #66cc66;
}

.categorylisting.ucsLargeProd div.prod-img {
	width: 92px;
	height: 125px;
	margin: 0 14px;
	overflow: hidden;
}

.categorylisting.ucsLargeProd div.prod-desc {
	width: auto;
}

.categorylisting.ucsLargeProd div.prod-desc div.title {
    height: 4em;
}

.categorylisting.ucsLargeProd div.prod-desc div.pricebasket .price {
	font-size: 1.3em;
}


/* -- New shop bar styles Jun 2015 ----------------	*/

#sb_shopbar {
	margin: 10px 0;
	position: relative;
	height: 49px;
}

#sb_shopbar * {
	font-size: inherit;
}

#sb_shopbar input,
#sb_shopbar select,
#sb_shopbar textarea,
#sb_shopbar button,
#sb_shopbar .sb_text {
	font-family: inherit;
	box-sizing: border-box;
}

#sb_shopbar input::-moz-focus-inner,
#sb_shopbar button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

#sb_shopbar ul {
	list-style: none;
	padding: 0;
	white-space: nowrap;
}


#sb_shoplogo > a {
    background: url("/unique/images/shopBar/shoplogo.png") no-repeat;
    display: block;
    height: 100%;
}
#sb_shoplogo > a > span {
    display: none;
}

#sb_poweredby {
	background: url("/unique/images/shopBar/booseypowered.png") no-repeat;
    font-size: 90%;		
    position: absolute;	
}

.sb_box {
	border: 1px solid;
	height: 27px;
	position: absolute;
	top: 0;
}

.sb_box.sb_basket {
	right: 0;
	width: 315px;	
}

.sb_box.sb_search {
	right: 335px;
	width: 440px;	
}

#sb_shopbar .sb_btn,
.sr-basketbutton,
.lm-button {
	display: inline-block;
	width: 143px;
	line-height: 27px;	
	padding: 0;
	margin: 0;
	text-align: center;
	text-decoration: none;
	font-weight:bold;
	text-shadow: 0 0 3px rgba(0,0,0, 0.5);	
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	transition: all 100ms ease-out;
	font-size: 1rem;
}

#sb_shopbar a.sb_btn:hover,
#sb_shopbar button.sb_btn:hover,
.sr-basketbutton:hover {
	box-shadow: 0 0 100px 100px rgba(255, 255, 255, 0.1) inset;
}

.lm-button {
	text-shadow: none;
	font-size: 1em;
	background-color: rgba(0,0,0,0.1);
	border-color: rgba(0,0,0,0.1);
	padding: 1px 0;
	box-sizing: border-box;
	text-decoration: none !important;
}

.lm-button:hover {
	box-shadow: 0 0 100px 100px rgba(0, 0, 0, 0.05) inset;
}

.lm-button.lm-nextArrow {	
    background-image: url("/img_s/lm-nextArrow.png");
    background-position: 95% 50%;
    background-position: right 14px center;
	background-repeat: no-repeat;
}

.lm-button.lm-prevArrow {	
    background-image: url("/img_s/lm-prevArrow.png");
    background-position: 12px 50%;
	background-repeat: no-repeat;
}

.lm-button.lm-wide {
	width: 170px;
	box-sizing: border-box;
}

.lm-button.lm-nopad {
	padding: 0;	
}

input.lm-button::-moz-focus-inner,
button.lm-button::-moz-focus-inner,
input.sr-basketbutton::-moz-focus-inner,
button.sr-basketbutton::-moz-focus-inner {
	border: 0;
	padding: 0;
}

#sb_shopbar .sb_box .sb_btn {
	position: absolute;
	top: 0;
	right: 0;
	width: 86px;
	border-width: 0 0 0 1px;
}

.sb_box .sb_textwrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 86px;
	bottom: 0;	
}

.sb_box .sb_text {
	position: absolute;
	margin: 0;
	padding: 0 8px;
	border: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 27px;
	line-height: 27px;
}

a.sb_text {
	text-decoration: none;
}

a.sb_text:hover {
	text-decoration: underline;	
}

.sb_search .sb_btn > span {
	background: url("/unique/images/shopBar/sbSearch.png") no-repeat 0 50%;
	padding: 2px 0 2px 20px;
}

.sb_box.sb_basket .sb_text {
	padding-left: 32px;
	background-image: url("/unique/images/shopBar/sbBasket.png");
	background-repeat: no-repeat;
	background-position: 8px 0;
}

.sb_box.sb_basket.sb_hasitems .sb_text {
	background-position: 8px -27px;	
}

.sb_links {
	position: absolute;
	bottom: 0px;
	right: 2px;
}

.sb_links > li {
	float: right;
	margin-left: 20px;
}

.sb_links a {
	color: inherit;	
}

#sb_cc_link {
	background: url("/unique/images/shopBar/sbDownArrow.png") no-repeat right 50%;
	padding-right: 12px;
}

#sb_cc_list {
	right: 0;
	text-align: right;
}

.sb_links_popup_wrapper {
	position: absolute;	
	left: 0;
	right: 0;
	bottom: -14px;
}

.sb_popup {
	position: absolute !important;
	display: none;
	padding: 10px;	
	box-shadow: 3px 3px 4px rgba(0,0,0,0.6);
	z-index: 1;
}

#sb_shopbar .sb_popup > p + p {
  border-top: 1px dotted #ccc;
  margin-top: 0.5em;
  padding-top: 0.5em;
}

#sb_shopbar .sb_popup a {
	font-weight: bold;
	text-decoration: none;
}

#sb_shopbar .sb_popup a:hover {
	text-decoration: underline;
}

/* Arrow box	*/

.sb_arrow10 {
	background: #f0f0f0;
	border: 2px solid #b6bfbf;
	position: relative;
}

.sb_arrow10:after, .sb_arrow10:before {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	-moz-transform: rotate(0.05deg);
}

.sb_arrow10:after {
	border-color: rgba(240, 240, 240, 0);
	border-width: 10px;
}
.sb_arrow10:before {
	border-color: rgba(182, 191, 191, 0);
	border-width: 13px;
}

/* Top arrow	*/
.sb_arrow10.top:after, .sb_arrow10.top:before {
	bottom: 100%;
	left: 50%;
}
.sb_arrow10.top:after {
	border-bottom-color: #f0f0f0;
	margin-left: -10px;
}
.sb_arrow10.top:before {
	border-bottom-color: #b6bfbf;
	margin-left: -13px;
}
.sb_arrow10.top.topright:after, .sb_arrow10.top.topright:before {
	left: 80%;
}

/* Left arrow	*/
.sb_arrow10.left:after, .sb_arrow10.left:before {
	right: 100%;
	top: 50%;
}
.sb_arrow10.left:after {
	border-right-color: #f0f0f0;
	margin-top: -10px;
}
.sb_arrow10.left:before {
	border-right-color: #b6bfbf;
	margin-top: -13px;
}

#sb_minibasket {
	right: 0;
	top: 40px;
	width: 400px;
}

#minibasket table {
	table-layout: fixed;
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

#minibasket col.c1,
#minibasket col.c2 {
	width: 35%;
}
#minibasket col.c3 {
	width: 10%;
}
#minibasket col.c4 {
	width: 20%;
}
#minibasket td,
#minibasket th {
	padding: 2px 0;	
	text-align: left;
	vertical-align: top;
}

#minibasket td+td,
#minibasket th+th {
	text-align: right;
}

#minibasket th {
	text-decoration: underline;
}
#sb_minibasket tr > td:first-child {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#minibasket select {
	border: 1px solid #b6bfbf;
	width: 100%;
}

#minibasket tr.mb_total > td {
	font-weight: bold;	
}

#minibasket tr.mb_hidden {
	display: none;
}

#minibasket .mb_buttons {
	margin-top: 8px;	
}
#minibasket .mb_buttons > .sb_btn {
    float: right;
}

#minibasket .mb_buttons > .mb_link {
    line-height: 29px;
}

span.basketoffercode {
	background: #eee;
	border: 1px solid #ccc;
	color: #090;
	margin: 0 2px;
	padding: 2px 4px;
	text-transform: uppercase;
}

#minibasket p.tbmargin {
	margin: 0.8em 0;	
}


#minibasket > h4 {
    margin: 0.5em 0;
}

#minibasket img {
	float: left;
	margin-right: 5px;	
}


#cm_minibasket {
    margin-bottom: 10px;
}

#cm_minibasket p,
#cm_minibasket .lrpad {
    padding: 0 10px;	
}
/* New Margin Panel styles */

.selfclear:after {
	display: block;
	content: "";
	clear: both;	
}

.marginpanel {
	margin-bottom: 10px;
	clear: both;
}

.marginpanel h3 {
	margin-top: 10px;
}

.marginpanel > .menu > h3:first-child {
	margin-top: 0;
}

.marginpanel ul {
	list-style-type: none;	
	margin: 0;
	padding: 0;
}

.marginpanel ul > li > a {
	display: block;
	padding: 3px 8px;
}

.marginpanel > .browseinstruments {
	font-size: 12.5px;	
}

.marginpanel > .browseinstruments > ul > li {
	border: 0;
	float: left;
	margin: 1px 1px 0 0;
}

.marginpanel > .browseinstruments > ul > li > a {
	padding: 0 4px;
}

.marginpanel.solidBG {
		
}

.marginpanel.solidBG > h2,
.marginpanel.solidBG > h3 {
	margin-bottom: 0;
}

.marginpanel.solidBG > .body {
	padding: 4px 8px;
}

.marginpanel > .body {
	padding: 0 8px;
}

.marginpanel  p.readmore a  {
	background: url(/unique/images/buttons/more-arrow.gif) top right no-repeat;
	margin: 3px 0;
	line-height: 16px;
	padding-right: 20px;
	display: block;
	text-align: right;
	text-decoration: none;
	color: #017475;
}

.marginpanel .productthumbnailportrait {
	width: auto;
	min-height: 0;
	padding: 0 8px;
	position: relative;
}

.marginpanel .productthumbnailportrait div.prod-img {
	position: absolute;
}
.marginpanel .productthumbnailportrait div.prod-desc {
	margin-left: 46px;
	width: auto;
}

/* New Large Search Results		*/

.sr-large {
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	position: relative;
}

.sr-imgWrap {
	display: block;
	/* border: 1px solid #e7e7e7; */
	position: relative;
	width: 105px;
	height: 138px;
	text-align: center;
}

.sr-img {
	display: inline-block;
	position: relative;	
}

.sr-main {
	position: absolute;	
	top: 10px;
	right: 0;	
	bottom: 10px;
	left: 125px;
	color: #444;
}

.sr-composer a,
.sr-title a {
	color: inherit;	
}

.sr-big {
	font-size: 1.2em;
	font-weight: bold;
}

.sr-composer {
  font-size: 1.1em;  
}

.sr-basket {
	float: left;
	width: 40%;	
}

.sr-price {
	font-size: 1.1em; 
	font-weight: bold;	
}

.sr-info {
	float: right;
	text-align: right;
	width: 60%;
	font-size: 1.1em;
}

.sr-info > p {
  font-size: inherit;
  margin-top: 0;
}

.sr-basket,
.sr-info,
.sr-basketbutton {
	margin-top: 12px;	
}

.sr-basketbutton {
	background-image:url("/unique/images/shopBar/sbBasket.png");
	background-repeat: no-repeat;
	background-position: 8px -54px;
    padding-left: 20px;
    width: 115px;
	border-color: rgba(0,0,0,0.25);
}

.sr-basketbutton.musicfinder-button {
	background-image:url("/unique/images/shopBar/sbSearch.png");
	background-position: 8px 50%;
	background-color: #dcc249;
}

.sr-basketbutton.preorder-button {
	background-image:url("/unique/images/shopBar/sbFlag.png");
	background-position: 8px 50%;
	background-color: #dcc249;
}

.sr-basketbutton.pp-button {
	background-image:url("/unique/images/shopBar/sbDoubleBasket.png");
	background-position: 8px 50%;
	width: 150px;
	padding-left: 25px;
}

.sr-basketbutton.epartners-button {
	background-image:url("/unique/images/shopBar/ePartners.png");
	background-position: 8px 50%;
	background-color: #59a7b3;
}

.sr-bulkdiscount {
	background: #eec722;
	border-radius: 2px;
	cursor: help;
	padding: 1px 3px;
	font-weight: bold;
	color: #333;
}

.sr-bdsash,
.categorylisting.ucsLargeProd .sr-bdsash {
	width: 62px;
	height: 62px;
	position: absolute;
	top: -2px;
	left: -2px;
	background: url("/unique/images/bd_sash.png?v=20160218") no-repeat;
}

.productthumbnailportrait .sr-bdsash {
	width: 45px;
	height: 28px;
	top: 16px;
	left: -1px;
	background: url("/unique/images/bd_sash_small.png?v=20160218") no-repeat;
	pointer-events: none;	
}

.categorylisting.ucsLargeProd .sr-bdsash {
	left: 12px;
}

div.prod-desc div.pricebasket span.sr-bulkdiscount {
  margin-right: 0.4em;
}

/* New checkout styles 		*/

.cm_minibasket {
}

.cm_siteseals > div {
	text-align: center;
	margin: 20px 0;	
}

.lightModule {
	border: 1px solid rgba(0,0,0,0.12);
	margin-bottom: 20px;
}

.lightModule h3,
.lightModule h4,
.lightModule h5,
.lightModule .lm-table th,
.lightModule .lm-table tr.lm-total td {
	background-color: rgba(70, 70, 70, 0.07);
	background-clip: padding-box;
	border-bottom: 1px solid rgba(0,0,0,0.12);
	color: #444;
}

.lm-table tr.lm-total td {
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.lightModule .lm-table.lm-tablePad td {
	border-bottom: 1px solid rgba(0,0,0,0.12);
	color: #333;
}

.lightModule .lm-table.lm-tablePad tr.lm-noRule td,
.lightModule .lm-table.lm-tablePad tr.lm-noRule th {
	border: 0;
}

.lightModule .lm-topBorder,
.lightModule .lm-topBorderOnly {
	border-top: 1px solid rgba(0,0,0,0.12);
}

.lightModule .lm-topBorderOnly {
	border-bottom: none;
}

.lightModuleFooter {
	color: #444;
	min-height: 30px;
	margin: 20px 0;
}

.lightModule .lightModuleFooter.lm-formPad,
.lightModule .lm-formPad .lightModuleFooter {
	margin: 0 0 10px;	
}

.lightModule h3 {
	font-size: 16px;
	padding: 10px;
	border-radius: 2px 2px 0 0;
	margin: 0 0 10px;
	line-height: 19px;
}
.lightModule h3.lm-noMargin {
	margin: 0;	
}

.lightModule h4 {
	padding: 7px 10px 5px;
	margin: 0;
	font-size: 16px;
}

.lightModule h5 {
	padding: 5px 0;
	margin: 0;
	font-size: 1em;
	color: #06a;
	background: none;
}

.lightModule.grn {
	background-color: #dfeded;
}

.lightModule.org {
	background-color: #f2e2c2;
}

.lightModule .lm-showHide i {
	padding-right: 1em;	
}

.lightModule .lm-showHide {
	transition: all 100ms ease-out;
	cursor: pointer;	
}

.lightModule .lm-showHide:hover {
	background-color: rgba(0, 0, 0, 0.075);
}

.lightModule .lm-formPad {
	padding: 10px 20px;	
}

.lightModule .lm-pad,
.lightModule.lm-pad {
	padding: 10px;	
}

.lightModule .lm-field {
	background: transparent url("/img_s/lmLineFade300.png") no-repeat left bottom;
	display: block;
	padding: 5px 0;
	line-height: 1.6;
}

.lightModule .lm-field.lm-tbPad {
	padding: 1em 0;
}

.lightModule .lm-field.lm-para {
	line-height: normal;
}
.lightModule .lm-smallText {
    font-size: 0.8em;
}

.lightModule .lm-field span,
.lightModule .lm-field label {
	display: block;
	float: left;
	width: 35%;
}

.lightModule .lm-field input[type="text"],
.lightModule .lm-field input[type="password"],
.lightModule .lm-field select,
.lightModule .lm-field textarea {
	box-sizing: border-box;
	width: 65%;
	border: 1px solid #ccc;
	padding: 2px;	
}

.lightModule .lm-field.lm-buttonField input,
.lightModule .lm-field.lm-buttonField select {
	width: 45%;
}

.lightModule .lm-field.lm-buttonField button {
    width: 15%;	
	margin-left: 5%;
	line-height: normal;
}

.lightModule .lm-field input[type="radio"] {
	width: 3em;	
}

.lm-button.grn {
    background-color: #a0d0a0;
}

.lightModule .lm-table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

.lm-table tr {
	background: transparent url("/img_s/lmLineFade300.png") no-repeat left bottom;
}

.lm-table.lm-tablePad tr,
.lightModule .lm-noRule {
	background: none;	
}

.lm-table.lm-tablePad tr td:first-child,
.lm-table.lm-tablePad tr th:first-child {
	padding-left: 10px;
}

.lm-table.lm-tablePad tr td:last-child,
.lm-table.lm-tablePad tr th:last-child {
	padding-right: 10px;
}

.lm-table th {
	padding-top: 7px;
	padding-bottom: 6px;	
}

.lm-table td {
	padding-top: 5px;
	padding-bottom: 5px;
}

.lm-table td + td,
.lm-table th + th {
	padding-left: 5px;
}

.lm-table tr.lm-altrow td {
	background-color: #fff;
}

.lightModule i.icon-info-sign {
	color: #06a;
}

/* New Checkout Progress Bar	*/

.sb_checkoutprogress {
	position: absolute;
	right: 0;
	top: 0;
	width: 600px;	
}

.sb_checkoutprogress > .sb_progressline {
	position: absolute;
	left: 80px;	
	right: 80px;
	top: 12px;	
	height: 2px;
}


.sb_checkoutprogress > ul > li {
  float: left;
  font-weight: bold;
  text-align: center;
  width: 160px;
}

.sb_checkoutprogress > ul > li + li {
  margin-left: 60px;
}

.sb_checkoutprogress .num {
  line-height: 24px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  width: 28px;
}

.sb_checkoutprogress .title {
  margin-top: 8px;
  padding: 1px 0;
}

.sb_checkoutprogress li.active .num:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-width: 6px;
    margin-left: -6px;
}
/* EOF	*/